<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>223</brand_id>
<brand_name>亿通</brand_name>
<brand_ename>EY</brand_ename>
<mobile_nums>38</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>5207</id>
<name>U128</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/U128_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/U128_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>12162</id>
<name>P80</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/r67Bt05mMC.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/r67Bt05mMC.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12170</id>
<name>P606</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101204/320zBxx2v3.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101204/320zBxx2v3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12168</id>
<name>P30</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101204/d060o0P0od.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101204/d060o0P0od.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12166</id>
<name>P236</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101204/bi999aWeaC.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101204/bi999aWeaC.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12163</id>
<name>P216</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101204/d3Qww5QqDr.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101204/d3Qww5QqDr.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5164</id>
<name>M86</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M86_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M86_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5169</id>
<name>M666</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M666_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M666_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5181</id>
<name>M5828</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M5828_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M5828_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5171</id>
<name>M555</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M555_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M555_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5173</id>
<name>M5525</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M5525_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M5525_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5179</id>
<name>M5523</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M5523_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M5523_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi,mp4,rar</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>5175</id>
<name>M518</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M518_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M518_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5184</id>
<name>M3256</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M3256_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M3256_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5185</id>
<name>M3255</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M3255_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M3255_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5210</id>
<name>M25</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M25_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M25_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>5178</id>
<name>M2211</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M2211_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M2211_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5182</id>
<name>M2015</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M2015_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M2015_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi,rm</audio_type>
</mobile>
<mobile>
<id>5211</id>
<name>M17</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M17_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M17_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>5193</id>
<name>M169</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M169_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M169_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5196</id>
<name>M16</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M16_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M16_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5190</id>
<name>M15</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M15_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M15_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5200</id>
<name>M12</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M12_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M12_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>5204</id>
<name>M11</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/M11_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/M11_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>12172</id>
<name>L8</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101204/2zatZNZJaW.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101204/2zatZNZJaW.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12171</id>
<name>L5</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101204/Xzh91YOAaG.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101204/Xzh91YOAaG.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12160</id>
<name>L3</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/8BR3938dWP.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/8BR3938dWP.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12161</id>
<name>L2</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/4444QT944j.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/4444QT944j.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5224</id>
<name>L188</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/L188_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/L188_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>5186</id>
<name>I688</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/I688_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/I688_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>5209</id>
<name>G988</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/G988_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/G988_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>12165</id>
<name>E306</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101204/kVVdVMgi4I.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101204/kVVdVMgi4I.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12164</id>
<name>E305</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101204/7kmI6zyA39.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101204/7kmI6zyA39.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12167</id>
<name>E303</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101204/btY5a1tk8l.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101204/btY5a1tk8l.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12169</id>
<name>E301</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101204/55bBji11IG.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101204/55bBji11IG.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5230</id>
<name>A358</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/A358_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/A358_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>5245</id>
<name>558</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/E558_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/E558_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>5233</id>
<name>518</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/亿通/518_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/亿通/518_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
</root>